# Sale Order Line Menu

This module adds a menu item and some views to navigate through Sales Order Lines.

Table of contents

- Use Cases / Context
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

Sometimes, for analysis purposes, we need to be able to search across the Sales Order Lines.

# Usage

As a Sales User, I go to Sales > Orders.

I notice the new submenu Order Lines.

From the available views (List and Pivot), I can search, filter and group the lines according to my needs.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- `Open Source Integrators <https://opensourceintegrators.com>`:
  - Daniel Reis <dreis@opensourceintegrators.com>
  - Freni Patel <fpatel@opensourceintegrators.com>
  - Murtaza Mithaiwala <mmithaiwala@opensourceintegrators.com>
- `Moduon Team <https://moduon.team>`:
  - Eduardo de Miguel <edu@moduon.team>
  - Emilio Pascual <emilio@moduon.team>
  - Rafael Blasco <rafaelbn@moduon.team>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.